.form-group {
    width: 100%;
}

.subscribe__form .has-error .help-block{
    position: absolute;
    bottom: -20px;
    left: 0;
    font-size: .875rem;
    color: #ac261f;
}

.header-footer__link {
    text-transform: lowercase;
}

.article-content__pic img {
    width: 100%;
}
.article-content__label{
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 25px;
}

.article-content__pic {
    margin-bottom: 10px;
}
.body-footer__list li a {
    text-transform: lowercase;
}

.data-page__text-content p {
    max-width: 680px;
    font-size: 20px;
    line-height: 28px;
    color: #231f20;
    margin-bottom: 30px;
}

.collections_bg {
    background: #1D1D1D
}

@media (min-width: 29.99875em) {
    .slide-collection-module__content {
        max-width: 16.395rem!important;
    }
}

@media (max-width: 64em) {
    .slide-main-screen__title {
        font-size: 3rem;
    }
}

@media (min-width: 64em) and (max-width: 90em) {
    .slide-main-screen__title {
        font-size: 3rem;
    }
}
@media (min-width: 48em) {
    .slide-main-screen__title::after {
        margin-top: 1.125rem;
    }
}
@media (min-width: 48em) {
    .slide-main-screen__link {
        top: 1.125rem;
    }
}
.main-screen {
    min-height: 565px;
}
.data-learn__inner {
    padding-bottom: 115px;
}
.learn-page {
    background: #e5e5e5;
}
.breadcrumbs_learn {
    background: #e5e5e5;
}

.breadcrumbs__content {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}
.breadcrumbs__item {
    padding-bottom: 10px;
}
.learn-description__text {
    position: relative;
    max-width: 545px;
    margin-bottom: 35px;
    font-size: 1.25rem;
    line-height: 1.625rem;
    color: #231F20;
    margin-left: 56px;
    opacity: 0.9;
}

.learn-description__text strong,
.learn-description__text b {
    font-weight: bold;
}

.learn-description__text a {
    color: #ac261f;
    border-bottom: 1px solid #ac261f;
}

.learn-page__titling {
    font-size: 2.813rem;
    line-height: 2.125rem;
    margin-bottom: 35px;
    position: relative;
    margin-left: 56px;
    letter-spacing: 0.01em;
    opacity: 0.9;
}

.learn_page__image {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF);
    border: 1px solid #DADADA;
    box-sizing: border-box;
}

.learn-page__titling::before {
    content: "";
    position: absolute;
    top: 7px;
    left: -50px;
    width: 26px;
    height: 26px;
    background-color: #ab251f;
    display: block;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.learn_page__image {
    margin-bottom: 40px;
}

.learn_page__image img{
    max-width: 690px;
    height: auto;
}

.learn_page__button a {
    font-size: 1.125rem;
    line-height: 1.375rem;
    color: #231F20;
    text-align: center;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    padding: 16px 17px;
    width: 175px;
    border: 1px solid #231F20;
    display: block;
    margin: 0 auto;
}

.learn_page__button a:hover {
    color: #ac261f;
    border: 1px solid #ac261f;
}

@media (max-width: 64em) {

    .learn-page__titling {
        font-size: 2.25rem;
        line-height: 2.688rem;
    }
}
@media (min-width: 20em) and (max-width: 48em) {
    .learn-page__titling {
        font-size: 1.625rem;
        line-height: 1.938rem;
    }
    .learn_page__image img{
        max-width: 280px;
    }
}
.beta-popup .title{padding: 0}.beta-popup .title::before{display: none;} .beta-popup{position:fixed;right:22px;bottom:22px;z-index:997;width:534px;padding:30px 40px;overflow:hidden;background:#fff;border-radius:15px}@media (max-width:1279.98px){.beta-popup{right:32px;bottom:60px;width:calc(100% - 64px)}}@media (max-width:767.98px){.beta-popup{right:16px;bottom:54px;width:calc(100% - 32px);padding:16px 24px}}.beta-popup__title{max-width:330px;color:#000}@media (max-width:767.98px){.beta-popup__title{width:100%}}.beta-popup__desc{margin-top:16px;color:#000}@media (max-width:1279.98px){.beta-popup__desc{width:380px;max-width:380px}}@media (max-width:767.98px){.beta-popup__desc{width:100%;max-width:100%;margin-top:12px}}.beta-popup__button{margin-top:30px}@media (max-width:767.98px){.beta-popup__button{margin-top:24px}}.beta-popup__beta{position:absolute;right:40px;bottom:0}@media (max-width:1279.98px){.beta-popup__beta{right:60px}}@media (max-width:767.98px){.beta-popup__beta{right:-16px;bottom:-16px;width:112px;height:112px}}.beta-popup__close{position:absolute;top:26px;right:26px;z-index:2;cursor:pointer;stroke:#000!important;box-sizing:content-box;padding:10px;margin:-10px}.beta-popup__close,.beta-popup__close svg{width:12px;height:12px}.beta-popup__close path{stroke:#000!important;stroke-width:3px!important}